cancel
Showing results for 
Search instead for 
Did you mean: 
windracer
Active Contributor

No option for binary component/native messaging in Edge/Chrome?

I've used the native Windows installer to re-install LastPass on my PC, for the Firefox, Edge, and Chrome browsers. In Edge and Chrome, there's no link next to "Binary Component" where typically there'd be a button to "Enable Native Messaging." This seems to work on Firefox, except the version is 4.97.

 

windracer_0-1657649594351.png

 

5 REPLIES 5
ataferner
New Contributor

Re: No option for binary component/native messaging in Edge/Chrome?

I'm a Lastpass enterprise subscriber, and I've just called their phone support about this exact issue. The agent made zero effort to troubleshoot and immediately claimed this problem is a known issue. He said he'd open a ticket and send a note to the developers but has no ETA for resolution. He also stated there is nothing publicly posted about this anywhere, and this information is only internal.

windracer
Active Contributor

Re: No option for binary component/native messaging in Edge/Chrome?

Glad I'm not the only one, but a little disappointed no one from LastPass has noticed this thread and commented on it.

AshC
GoTo Moderator

Re: No option for binary component/native messaging in Edge/Chrome?

Hi,

Sorry about the delay. 

I will try to get an update from the team as to why this might be occurring. 

 


Ash is a member of the GoTo Community Care Team.

Was your question answered? Please mark it as an Accepted Solution.
Was a post helpful or informative? Give it a Kudo!
windracer
Active Contributor

Re: No option for binary component/native messaging in Edge/Chrome?

This seems to be sorta fixed in 4.100.0, except now when I go to install the binary component, I get this:

 

windracer_0-1658837446143.png

 

windracer
Active Contributor

Re: No option for binary component/native messaging in Edge/Chrome?

This is a problem. When I try to install the binary component (which says its not installed via the browser extensions About dialog), the installer says a newer version 4.100.0.28 is already installed.